0 Replies Latest reply on Aug 11, 2014 5:51 AM by Prashanth Bhat

    Will jboss 8 (wildfly) support Spring-Version: 2.0.6 and ejb2.1?

    Prashanth Bhat Newbie

      I am having ing EAR application with Spring-Version: 2.0.6 and ejb2.1 its deploying in jboss 4.

       

      now i want to migrate same application to jboss 7 or wildfly ?

       

      is wildfly  supports Spring-Version: 2.0.6 and ejb2.1 ?

       

      Thanks

       

      I am getting error  Configuration problem: Unable to locate Spring NamespaceHandler for XML schema namespace [http://www.springframework.org/schema/jee]